{
  "usingComponents": {
    "van-cell": "@vant/weapp/cell/index",
    "van-card": "@vant/weapp/card/index",
    "van-col": "@vant/weapp/col/index",
    "van-row": "@vant/weapp/row/index",
    "van-button": "@vant/weapp/button/index",
    "van-search": "@vant/weapp/search/index"
  }
}